\begin{table}
\caption{Total $\PWp({\to}\Pl^+\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=8\UTeV$.}
\label{tab:wph_XStot_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  56.46$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  58.79$ & $   0.59$ & $-7.0$ & $  1.21_{ -0.15}^{+  1.44}$ \\
$120.5$ & $  55.73$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  58.04$ & $   0.59$ & $-7.1$ & $  1.21_{ -0.15}^{+  1.43}$ \\
$121.0$ & $  54.97$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  57.24$ & $   0.58$ & $-7.1$ & $  1.21_{ -0.15}^{+  1.43}$ \\
$121.5$ & $  54.24$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  56.48$ & $   0.58$ & $-7.1$ & $  1.20_{ -0.14}^{+  1.42}$ \\
$122.0$ & $  53.52$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  55.73$ & $   0.56$ & $-7.1$ & $  1.20_{ -0.14}^{+  1.41}$ \\
$122.5$ & $  52.84$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  55.02$ & $   0.56$ & $-7.2$ & $  1.20_{ -0.14}^{+  1.41}$ \\
$123.0$ & $  52.14$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  54.29$ & $   0.55$ & $-7.2$ & $  1.19_{ -0.14}^{+  1.40}$ \\
$123.5$ & $  51.46$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  53.58$ & $   0.55$ & $-7.2$ & $  1.19_{ -0.14}^{+  1.39}$ \\
$124.0$ & $  50.79$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.88$ & $   0.54$ & $-7.2$ & $  1.19_{ -0.14}^{+  1.39}$ \\
$124.1$ & $  50.67$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.75$ & $   0.54$ & $-7.2$ & $  1.19_{ -0.14}^{+  1.39}$ \\
$124.2$ & $  50.54$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.63$ & $   0.54$ & $-7.2$ & $  1.18_{ -0.14}^{+  1.39}$ \\
$124.3$ & $  50.42$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.50$ & $   0.54$ & $-7.2$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$124.4$ & $  50.32$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.38$ & $   0.54$ & $-7.2$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$124.5$ & $  50.17$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.23$ & $   0.54$ & $-7.2$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$124.6$ & $  50.02$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  52.09$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$124.7$ & $  49.87$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.92$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$124.8$ & $  49.77$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.82$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$124.9$ & $  49.65$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.69$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$125.0$ & $  49.52$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.56$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$125.09$ & $  49.40$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.44$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.38}$ \\
$125.1$ & $  49.40$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.43$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.37}$ \\
$125.2$ & $  49.25$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.28$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.37}$ \\
$125.3$ & $  49.11$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.14$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.37}$ \\
$125.4$ & $  48.98$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  51.00$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.37}$ \\
$125.5$ & $  48.84$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  50.85$ & $   0.52$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.37}$ \\
$125.6$ & $  48.73$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  50.73$ & $   0.53$ & $-7.3$ & $  1.18_{ -0.14}^{+  1.37}$ \\
$125.7$ & $  48.61$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  50.62$ & $   0.52$ & $-7.3$ & $  1.17_{ -0.14}^{+  1.37}$ \\
$125.8$ & $  48.47$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  50.47$ & $   0.52$ & $-7.3$ & $  1.17_{ -0.14}^{+  1.37}$ \\
$125.9$ & $  48.36$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  50.35$ & $   0.52$ & $-7.3$ & $  1.17_{ -0.14}^{+  1.37}$ \\
$126.0$ & $  48.23$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  50.21$ & $   0.52$ & $-7.3$ & $  1.17_{ -0.14}^{+  1.37}$ \\
$126.5$ & $  47.59$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  49.55$ & $   0.52$ & $-7.3$ & $  1.17_{ -0.14}^{+  1.37}$ \\
$127.0$ & $  47.00$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  48.93$ & $   0.51$ & $-7.4$ & $  1.17_{ -0.14}^{+  1.36}$ \\
$127.5$ & $  46.39$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  48.29$ & $   0.50$ & $-7.4$ & $  1.16_{ -0.14}^{+  1.36}$ \\
$128.0$ & $  45.83$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  47.70$ & $   0.50$ & $-7.4$ & $  1.16_{ -0.14}^{+  1.36}$ \\
$128.5$ & $  45.26$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.7/\pm 2.0$ & $  47.11$ & $   0.49$ & $-7.4$ & $  1.16_{ -0.14}^{+  1.35}$ \\
$129.0$ & $  44.67$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  46.51$ & $   0.49$ & $-7.5$ & $  1.15_{ -0.13}^{+  1.35}$ \\
$129.5$ & $  44.12$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  45.93$ & $   0.48$ & $-7.5$ & $  1.15_{ -0.13}^{+  1.35}$ \\
$130.0$ & $  43.57$ & ${}_{-1.0}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  45.36$ & $   0.48$ & $-7.5$ & $  1.15_{ -0.13}^{+  1.34}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
